@IMPORT 'General_de.properties'

FH.Manager.Button.Add=$Button.Add
FH.Manager.Button.Edit=$Button.Edit
FH.Manager.Button.View=$Button.View
FH.Manager.Button.Delete=$Button.Delete
FH.Manager.Button.Save=$Button.Save
FH.Manager.Button.Reset=$Button.Reset
FH.Manager.Button.Back=$Button.Back
FH.Manager.Button.AddEntry=Eintrag hinzufügen
FH.Manager.Button.EditEntry=Eintrag bearbeiten
FH.Manager.Button.SaveEntry=Eintrag speichern

FH.Manager.Link.FirstPage=$Link.FirstPage
FH.Manager.Link.PreviousPage=$Link.PreviousPage
FH.Manager.Link.NextPage=$Link.NextPage
FH.Manager.Link.LastPage=$Link.LastPage

FH.Manager.Title.AddEntry=Benutzer hinzufügen
FH.Manager.Title.EditEntry=Benutzer bearbeiten
FH.Manager.Title.ViewEntry=Benutzer anzeigen

FH.Manager.Text.MustSelectRow=Sie müssen zuerst eine Zeile wählen!
FH.Manager.Text.BrowseEntries=Einträge durchsuchen
FH.Manager.Text.FileDoesNotExist=Die Datei {1} ist auf dem Server nicht vorhanden
FH.Manager.Text.EditSuccess=Die Daten wurden erfolgreich gespeichert
FH.Manager.Text.AddSuccess=Daten wurden erfolgreich hinzugefügt
FH.Manager.Text.NoUsers=In der Datenbank wurden keine Benutzer gefunden
FH.Manager.Text.FileMissing=Die Datei ist nicht vorhanden
